package com.sqx.modules.post.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.post.entity.ViewPost;

public interface ViewPostService extends IService<ViewPost> {
    void addViewPost(Integer postId, Long userId);

    Object getViewPostList(Long userId);

    Object getCollectPost(Long userId);

    Object getPushPost(Long userId);
}
